'use strict';

// VERSION 1.1.5
const fonts = [
{family:'ＭＳ ゴシック', subsets:'japanese'},
{family:'ＭＳ 明朝', subsets:'japanese'},
{family:'ＭＳ Ｐゴシック', subsets:'japanese'},
{family:'ＭＳ Ｐ明朝', subsets:'japanese'},
{family:'Osaka-Mono', subsets:'japanese'},
{family:'Osaka', subsets:'japanese'},
{family:'Hiragino Sans', subsets:'japanese'},
{family:'ヒラギノ角ゴシック', subsets:'japanese'},
{family:'游明朝', subsets:'japanese'},
{family:'游ゴシック', subsets:'japanese'},
{family:'Noto Sans Mono CJK JP', subsets:'japanese'},
{family:'Noto Sans JP', subsets:'japanese'},
{family:'Noto Serif JP', subsets:'japanese'},
{family:'Meiryo', subsets:'japanese'},
{family:'Meiryo UI', subsets:'japanese'},
{family:'MS UI Gothic', subsets:'japanese'},
{family:'Yu Gothic', subsets:'japanese'},
{family:'BIZ UDPゴシック', subsets:'japanese'},
{family:'BIZ UDP明朝', subsets:'japanese'},
{family:'いろは角クラシック', subsets:'japanese'},
{family:'源ノ明朝', subsets:'japanese'},
{family:'源柔ゴシック', subsets:'japanese'},
{family:'源柔ゴシックP', subsets:'japanese'},
{family:'源真ゴシック', subsets:'japanese'},
{family:'源真ゴシックP', subsets:'japanese'},
{family:'GN-キルゴUかなNA', subsets:'japanese'},
{family:'GN-キルゴUかなNB', subsets:'japanese'},
{family:'GN-キルゴUかなO', subsets:'japanese'},
{family:'IPA Pゴシック', subsets:'japanese'},
{family:'IPA P明朝', subsets:'japanese'},
{family:'JKゴシックL', subsets:'japanese'},
{family:'JKゴシックM', subsets:'japanese'},
{family:'Sawarabi Mincho', subsets:'japanese'},
{family:'Shippori Antique', subsets:'japanese'},
{family:'TT-JTCウインZ10P', subsets:'japanese'},
{family:'UD デジタル 教科書体 NK-B', subsets:'japanese'},
{family:'UD デジタル 教科書体 NK-R', subsets:'japanese'},
{family:'UD デジタル 教科書体 NP-B', subsets:'japanese'},
{family:'UD デジタル 教科書体 NP-R', subsets:'japanese'},
{family:'VL PGothic', subsets:'japanese'},
{family:'XANO明朝U32', subsets:'japanese'},
{family:'いろはマル', subsets:'japanese'},
{family:'こころ明朝体', subsets:'japanese'},
{family:'たぬき油性マジック', subsets:'japanese'},
{family:'はんなり明朝', subsets:'japanese'},
{family:'へた字', subsets:'japanese'},
{family:'ほにゃ字Re', subsets:'japanese'},
{family:'ゆるもじ', subsets:'japanese'},
{family:'りいてがきN', subsets:'japanese'},
{family:'りいポップ角', subsets:'japanese'},
{family:'梅ゴシック', subsets:'japanese'},
{family:'梅明朝', subsets:'japanese'},
{family:'梅Pゴシック', subsets:'japanese'},
{family:'梅P明朝', subsets:'japanese'},
{family:'不忘フェルトペン書体04', subsets:'japanese'},
{family:'HGPｺﾞｼｯｸE', subsets:'japanese'},
{family:'HGPｺﾞｼｯｸM', subsets:'japanese'},
{family:'HGP教科書体', subsets:'japanese'},
{family:'HGP行書体', subsets:'japanese'},
{family:'HGP創英角ｺﾞｼｯｸUB', subsets:'japanese'},
{family:'HGP創英角ﾎﾟｯﾌﾟ体', subsets:'japanese'},
{family:'HGP明朝B', subsets:'japanese'},
{family:'HGP明朝E', subsets:'japanese'},
{family:'HGSｺﾞｼｯｸE', subsets:'japanese'},
{family:'HGSｺﾞｼｯｸM', subsets:'japanese'},
{family:'HGS教科書体', subsets:'japanese'},
{family:'HGS行書体', subsets:'japanese'},
{family:'HGS創英角ｺﾞｼｯｸUB', subsets:'japanese'},
{family:'HGS創英角ﾎﾟｯﾌﾟ体', subsets:'japanese'},
{family:'HGS明朝B', subsets:'japanese'},
{family:'HGS明朝E', subsets:'japanese'},
{family:'HG丸ｺﾞｼｯｸM-PRO', subsets:'japanese'},
{family:'HG正楷書体-PRO', subsets:'japanese'},
{family:'RFナウ-GM', subsets:'japanese'},
{family:'RFナウ-MM', subsets:'japanese'},
{family:'RFPナウ-GM', subsets:'japanese'},
{family:'RFPナウ-MM', subsets:'japanese'},
{family:'Academy Engraved LET', subsets:''},
{family:'Adelle Sans Devanagari', subsets:''},
{family:'AkayaKanadaka', subsets:''},
{family:'AkayaTelivigala', subsets:''},
{family:'Al Bayan Plain', subsets:''},
{family:'Al Bayan', subsets:''},
{family:'Al Firat', subsets:''},
{family:'Al Khalil', subsets:''},
{family:'Al Nile', subsets:''},
{family:'Al Rafidain Al Fanni', subsets:''},
{family:'Al Rafidain', subsets:''},
{family:'Al Tarikh', subsets:''},
{family:'Algiers', subsets:''},
{family:'American Typewriter', subsets:''},
{family:'Andale Mono', subsets:''},
{family:'Annai MN', subsets:''},
{family:'Apple Braille Outline 6 Dot', subsets:''},
{family:'Apple Braille Outline 8 Dot', subsets:''},
{family:'Apple Braille Outline', subsets:''},
{family:'Apple Braille Pinpoint 6 Dot', subsets:''},
{family:'Apple Braille Pinpoint 8 Dot', subsets:''},
{family:'Apple Braille Pinpoint', subsets:''},
{family:'Apple Braille', subsets:''},
{family:'Apple Chancery', subsets:''},
{family:'Apple Color Emoji', subsets:'emoji'},
{family:'Apple LiGothic', subsets:''},
{family:'Apple LiSung', subsets:''},
{family:'Apple SD Gothic Neo UltraLight', subsets:''},
{family:'Apple SD Gothic Neo', subsets:''},
{family:'Apple Symbols', subsets:'symbols'},
{family:'AppleGothic', subsets:''},
{family:'AppleMyungjo', subsets:''},
{family:'Arial Black', subsets:'latin'},
{family:'Arial Hebrew Scholar', subsets:'hebrew'},
{family:'Arial Hebrew', subsets:'hebrew'},
{family:'Arial Narrow', subsets:'latin'},
{family:'Arial Rounded MT Bold', subsets:''},
{family:'Arial Rounded MT', subsets:''},
{family:'Arial Unicode MS', subsets:'latin'},
{family:'Arial', subsets:'latin'},
{family:'Arima Koshi', subsets:''},
{family:'Arima Madurai Semi', subsets:''},
{family:'Arima Madurai', subsets:''},
{family:'Asphalt', subsets:''},
{family:'Athelas', subsets:''},
{family:'Avenir Next Condensed', subsets:''},
{family:'Avenir Next Demi', subsets:''},
{family:'Avenir Next Ultra', subsets:''},
{family:'Avenir Next', subsets:''},
{family:'Avenir Oblique', subsets:''},
{family:'Avenir Roman', subsets:''},
{family:'Avenir', subsets:''},
{family:'Ayuthaya', subsets:''},
{family:'BIZ UDGothic', subsets:'japanese'},
{family:'BIZ UDMincho', subsets:'japanese'},
{family:'BM DoHyeon OTF', subsets:''},
{family:'BM HANNA 11yrs old OTF', subsets:''},
{family:'BM HANNA Air OTF', subsets:''},
{family:'BM HANNA Pro OTF', subsets:''},
{family:'BM JUA OTF', subsets:''},
{family:'BM KIRANGHAERANG OTF', subsets:''},
{family:'BM YEONSUNG OTF', subsets:''},
{family:'Baghdad', subsets:''},
{family:'Bahnschrift', subsets:''},
{family:'Bai Jamjuree', subsets:''},
{family:'Balega', subsets:''},
{family:'Baloo 2', subsets:''},
{family:'Baloo Bhai 2', subsets:''},
{family:'Baloo Bhaijaan', subsets:''},
{family:'Baloo Bhaina 2', subsets:''},
{family:'Baloo Chettan 2', subsets:''},
{family:'Baloo Da 2', subsets:''},
{family:'Baloo Paaji 2', subsets:''},
{family:'Baloo Tamma 2', subsets:''},
{family:'Baloo Tammudu 2', subsets:''},
{family:'Baloo Thambi 2', subsets:''},
{family:'Bangla MN', subsets:''},
{family:'Bangla Sangam MN', subsets:''},
{family:'Bank Gothic', subsets:''},
{family:'Baoli SC', subsets:'chinese-simplified'},
{family:'Baoli TC', subsets:'chinese-traditional'},
{family:'Baskerville', subsets:''},
{family:'Basra', subsets:''},
{family:'Batang', subsets:'korean'},
{family:'BatangChe', subsets:'korean'},
{family:'Bebas Neue', subsets:''},
{family:'Beirut', subsets:''},
{family:'BiauKai', subsets:''},
{family:'BiauKaiHK', subsets:'chinese-hongkong'},
{family:'BiauKaiTC', subsets:'chinese-traditional'},
{family:'Big Caslon', subsets:''},
{family:'Blackmoor LET Plain:2.0', subsets:''},
{family:'BlairMdITC TT', subsets:''},
{family:'Bodoni 72 Oldstyle', subsets:''},
{family:'Bodoni 72 Smallcaps', subsets:''},
{family:'Bodoni 72', subsets:''},
{family:'Bodoni Ornaments', subsets:''},
{family:'Bodoni SvtyTwo ITC TT', subsets:''},
{family:'Bodoni SvtyTwo ITC TTIta', subsets:''},
{family:'Book Antiqua', subsets:''},
{family:'Bookman Old Style', subsets:'latin'},
{family:'Bordeaux Roman LET Plain', subsets:''},
{family:'Bradley Hand', subsets:''},
{family:'Braganza', subsets:''},
{family:'Brill Roman', subsets:''},
{family:'Brill', subsets:''},
{family:'Brush Script MT', subsets:''},
{family:'Calibri', subsets:''},
{family:'Cambay Devanagari Oblique', subsets:''},
{family:'Cambay Devanagari', subsets:''},
{family:'Cambria Math', subsets:''},
{family:'Cambria', subsets:''},
{family:'Candara', subsets:''},
{family:'Canela Deck', subsets:''},
{family:'Canela Text', subsets:''},
{family:'Canela', subsets:''},
{family:'Capitals', subsets:''},
{family:'Carlito', subsets:''},
{family:'Carrois Gothic SC', subsets:'chinese-simplified'},
{family:'Cascadia Code', subsets:''},
{family:'Cascadia Mono', subsets:''},
{family:'Catamaran', subsets:''},
{family:'Century Gothic', subsets:''},
{family:'Century Schoolbook', subsets:''},
{family:'Chakra Petch', subsets:''},
{family:'Chalkboard SE', subsets:''},
{family:'Chalkboard', subsets:''},
{family:'Chalkduster', subsets:''},
{family:'Charcoal CY', subsets:''},
{family:'Charm', subsets:''},
{family:'Charmonman', subsets:''},
{family:'Charter Roman', subsets:''},
{family:'Charter', subsets:''},
{family:'Cochin', subsets:''},
{family:'Comic Sans MS', subsets:'latin'},
{family:'Coming Soon', subsets:''},
{family:'Consolas', subsets:''},
{family:'Constantia', subsets:''},
{family:'Copperplate', subsets:''},
{family:'Corbel', subsets:''},
{family:'Corsiva Hebrew', subsets:'hebrew'},
{family:'Courier New', subsets:'latin'},
{family:'Courier Oblique', subsets:''},
{family:'Courier', subsets:'latin'},
{family:'Cutive Mono', subsets:''},
{family:'DB LCD Temp', subsets:''},
{family:'DFKaiShu-SB-Estd-BF', subsets:''},
{family:'DIN Alternate', subsets:''},
{family:'DIN Condensed', subsets:''},
{family:'DIN', subsets:''},
{family:'DLCMingBold', subsets:'chinese-traditional'},
{family:'DLCMingMedium', subsets:'chinese-traditional'},
{family:'Damascus Semi', subsets:''},
{family:'Damascus', subsets:''},
{family:'Dancing Script', subsets:''},
{family:'Dash Practice', subsets:''},
{family:'Dash', subsets:''},
{family:'Dear Joe Four Small', subsets:''},
{family:'Dear Joe Four', subsets:''},
{family:'DecoType Naskh', subsets:''},
{family:'Devanagari MT', subsets:''},
{family:'Devanagari Sangam MN', subsets:''},
{family:'Didot', subsets:''},
{family:'Dijla', subsets:''},
{family:'Diwan Kufi', subsets:''},
{family:'Diwan Thuluth', subsets:''},
{family:'Domaine Display', subsets:''},
{family:'Dotum', subsets:'korean'},
{family:'DotumChe', subsets:'korean'},
{family:'Droid Sans Fallback', subsets:'chinese-simplified/chinese-traditional/japanese/korean'},
{family:'Droid Sans Mono', subsets:''},
{family:'Druk Super', subsets:''},
{family:'Druk Text', subsets:''},
{family:'Druk Wide', subsets:''},
{family:'Druk', subsets:''},
{family:'Ebrima', subsets:''},
{family:'Euphemia UCAS', subsets:''},
{family:'Fahkwang', subsets:''},
{family:'Fakt Slab Stencil Pro', subsets:''},
{family:'Farah', subsets:''},
{family:'Farisi', subsets:''},
{family:'Forgotten Futurist Shadow', subsets:''},
{family:'Forgotten Futurist', subsets:''},
{family:'Founders Grotesk Condensed', subsets:''},
{family:'Founders Grotesk Text', subsets:''},
{family:'Founders Grotesk', subsets:''},
{family:'Franklin Gothic Medium', subsets:'latin'},
{family:'Futura', subsets:''},
{family:'GB18030 Bitmap', subsets:''},
{family:'Gabriola', subsets:''},
{family:'Gadugi', subsets:''},
{family:'Galvji Oblique', subsets:''},
{family:'Galvji', subsets:''},
{family:'Garamond', subsets:''},
{family:'Geeza Pro', subsets:''},
{family:'Geeza', subsets:''},
{family:'Geneva CY', subsets:''},
{family:'Geneva', subsets:''},
{family:'Georgia', subsets:'latin'},
{family:'Gill Sans', subsets:''},
{family:'Gotu', subsets:''},
{family:'Grantha Sangam MN', subsets:''},
{family:'Graphik Compact', subsets:''},
{family:'Graphik', subsets:''},
{family:'Gujarati MT', subsets:''},
{family:'Gujarati Sangam MN', subsets:''},
{family:'Gulim', subsets:'korean'},
{family:'GulimChe', subsets:'korean'},
{family:'GungSeo', subsets:''},
{family:'Gungsuh', subsets:'korean'},
{family:'GungsuhChe', subsets:'korean'},
{family:'Gurmukhi MN', subsets:''},
{family:'Gurmukhi MT', subsets:''},
{family:'Gurmukhi Sangam MN', subsets:''},
{family:'Hannotate SC', subsets:'chinese-simplified'},
{family:'Hannotate TC', subsets:'chinese-traditional'},
{family:'HanziPen SC', subsets:'chinese-simplified'},
{family:'HanziPen TC', subsets:'chinese-traditional'},
{family:'HeadLineA', subsets:''},
{family:'Hei', subsets:''},
{family:'Heiti SC', subsets:'chinese-simplified'},
{family:'Heiti TC', subsets:'chinese-traditional'},
{family:'Helvetica CY Oblique', subsets:''},
{family:'Helvetica CY Plain', subsets:''},
{family:'Helvetica CY', subsets:''},
{family:'Helvetica CYOblique', subsets:''},
{family:'Helvetica Neue UltraLight', subsets:''},
{family:'Helvetica Neue', subsets:''},
{family:'Helvetica Oblique', subsets:''},
{family:'Helvetica', subsets:'latin'},
{family:'Herculanum', subsets:''},
{family:'Hiragino Kaku Gothic Pro W3', subsets:'japanese'},
{family:'Hiragino Kaku Gothic Pro W6', subsets:'japanese'},
{family:'Hiragino Kaku Gothic ProN W3', subsets:'japanese'},
{family:'Hiragino Kaku Gothic ProN W6', subsets:'japanese'},
{family:'Hiragino Kaku Gothic Std W8', subsets:'japanese'},
{family:'Hiragino Kaku Gothic StdN W8', subsets:'japanese'},
{family:'Hiragino Maru Gothic Pro W4', subsets:'japanese'},
{family:'Hiragino Maru Gothic ProN W4', subsets:'japanese'},
{family:'Hiragino Mincho Pro W3', subsets:'japanese'},
{family:'Hiragino Mincho Pro W6', subsets:'japanese'},
{family:'Hiragino Mincho ProN W3', subsets:'japanese'},
{family:'Hiragino Mincho ProN W6', subsets:'japanese'},
{family:'Hiragino Sans CNS W3', subsets:'chinese-simplified'},
{family:'Hiragino Sans CNS W6', subsets:'chinese-simplified'},
{family:'Hiragino Sans GB W3', subsets:''},
{family:'Hiragino Sans GB W6', subsets:''},
{family:'Hiragino Sans TC W3', subsets:'chinese-traditional'},
{family:'Hiragino Sans TC W6', subsets:'chinese-traditional'},
{family:'Hiragino Sans W0', subsets:'japanese'},
{family:'Hiragino Sans W1', subsets:'japanese'},
{family:'Hiragino Sans W2', subsets:'japanese'},
{family:'Hiragino Sans W3', subsets:'japanese'},
{family:'Hiragino Sans W4', subsets:'japanese'},
{family:'Hiragino Sans W5', subsets:'japanese'},
{family:'Hiragino Sans W6', subsets:'japanese'},
{family:'Hiragino Sans W7', subsets:'japanese'},
{family:'Hiragino Sans W8', subsets:'japanese'},
{family:'Hiragino Sans W9', subsets:'japanese'},
{family:'Hoefler Text Ornaments', subsets:''},
{family:'Hoefler Text', subsets:''},
{family:'HoloLens MDL2 Assets', subsets:''},
{family:'Hopper Script', subsets:''},
{family:'Hubballi', subsets:''},
{family:'ITF Devanagari Demi', subsets:''},
{family:'ITF Devanagari Marathi Demi', subsets:''},
{family:'ITF Devanagari Marathi', subsets:''},
{family:'ITF Devanagari', subsets:''},
{family:'Impact', subsets:'latin'},
{family:'InaiMathi', subsets:''},
{family:'Ink Free', subsets:''},
{family:'Iowan Old Style Roman', subsets:''},
{family:'Iowan Old Style Titling', subsets:''},
{family:'Iowan Old Style', subsets:''},
{family:'Jaini Purva', subsets:''},
{family:'Jaini', subsets:''},
{family:'Javanese Text', subsets:'javanese'},
{family:'Jazz LET Plain:1.0', subsets:''},
{family:'Journal Sans New Inline', subsets:''},
{family:'K2D', subsets:''},
{family:'Kai', subsets:''},
{family:'Kailasa', subsets:''},
{family:'Kaiti SC', subsets:'chinese-simplified'},
{family:'Kaiti TC', subsets:'chinese-traditional'},
{family:'Kannada MN', subsets:''},
{family:'Kannada Sangam MN', subsets:''},
{family:'Katari', subsets:''},
{family:'Kavivanar', subsets:''},
{family:'Kefa', subsets:''},
{family:'Khmer MN', subsets:''},
{family:'Khmer Sangam MN', subsets:''},
{family:'Kigelia Arabic', subsets:'arabic'},
{family:'Kigelia', subsets:''},
{family:'Klee', subsets:''},
{family:'KoHo', subsets:''},
{family:'Kodchasan', subsets:''},
{family:'Kohinoor Bangla', subsets:''},
{family:'Kohinoor Devanagari', subsets:''},
{family:'Kohinoor Gujarati', subsets:''},
{family:'Kohinoor Telugu', subsets:''},
{family:'Kokonor', subsets:''},
{family:'Koufi Abjadi', subsets:''},
{family:'Krub', subsets:''},
{family:'Krungthep', subsets:''},
{family:'KufiStandardGK', subsets:''},
{family:'Lahore Gurmukhi', subsets:''},
{family:'Laimoon', subsets:''},
{family:'Lantinghei SC', subsets:'chinese-simplified'},
{family:'Lantinghei TC', subsets:'chinese-traditional'},
{family:'Lao MN', subsets:''},
{family:'Lao Sangam MN', subsets:''},
{family:'Lava Devanagari', subsets:''},
{family:'Lava Kannada', subsets:''},
{family:'Lava Telugu', subsets:''},
{family:'Leelawadee UI', subsets:''},
{family:'LiHei Pro', subsets:''},
{family:'LiSong Pro', subsets:''},
{family:'Libian SC', subsets:'chinese-simplified'},
{family:'Libian TC', subsets:'chinese-traditional'},
{family:'LingWai SC', subsets:'chinese-simplified'},
{family:'LingWai TC', subsets:'chinese-traditional'},
{family:'Lucida Console', subsets:'latin'},
{family:'Lucida Grande', subsets:''},
{family:'Lucida Sans Unicode', subsets:'latin'},
{family:'Luminari', subsets:''},
{family:'M PLUS 1p', subsets:'japanese'},
{family:'MS Gothic', subsets:'japanese'},
{family:'MS Song', subsets:'chinese-simplified'},
{family:'MV Boli', subsets:''},
{family:'Maku', subsets:''},
{family:'Malayalam MN', subsets:''},
{family:'Malayalam Sangam MN', subsets:''},
{family:'Malgun Gothic', subsets:''},
{family:'Mali', subsets:''},
{family:'Marion', subsets:''},
{family:'Marker Felt Wide', subsets:''},
{family:'Marker Felt', subsets:''},
{family:'Marlett', subsets:'symbols'},
{family:'Menlo', subsets:''},
{family:'Microsoft Himalaya', subsets:''},
{family:'Microsoft JhengHei', subsets:''},
{family:'Microsoft New Tai Lue', subsets:''},
{family:'Microsoft PhagsPa', subsets:''},
{family:'Microsoft Sans Serif', subsets:''},
{family:'Microsoft Tai Le', subsets:''},
{family:'Microsoft YaHei', subsets:''},
{family:'Microsoft Yi Baiti', subsets:''},
{family:'MingLiU', subsets:'chinese-traditional'},
{family:'MingLiU-ExtB', subsets:''},
{family:'Mishafi Gold', subsets:''},
{family:'Mishafi', subsets:''},
{family:'Modak', subsets:''},
{family:'Mona Lisa Solid ITC TT', subsets:''},
{family:'Monaco', subsets:''},
{family:'Mongolian Baiti', subsets:'mongolian'},
{family:'Mshtakan Oblique', subsets:''},
{family:'Mshtakan', subsets:''},
{family:'MshtakanOblique', subsets:''},
{family:'Mukta Malar', subsets:''},
{family:'Mukta Vaani', subsets:''},
{family:'Mukta', subsets:''},
{family:'MuktaMahee', subsets:''},
{family:'Muna', subsets:''},
{family:'Myanmar MN', subsets:'myanmar'},
{family:'Myanmar Sangam MN', subsets:'myanmar'},
{family:'Myanmar Text', subsets:'myanmar'},
{family:'Myriad Arabic', subsets:'arabic'},
{family:'NSimSun', subsets:'chinese-simplified'},
{family:'Nadeem', subsets:''},
{family:'Nanum Brush Script', subsets:''},
{family:'Nanum Pen Script', subsets:''},
{family:'NanumGothic', subsets:''},
{family:'NanumMyeongjo', subsets:''},
{family:'New Peninim MT Inclined', subsets:''},
{family:'New Peninim MT', subsets:''},
{family:'Niramit', subsets:''},
{family:'Nirmala UI', subsets:''},
{family:'Nisan', subsets:''},
{family:'Nom Na Tong', subsets:''},
{family:'Noteworthy', subsets:''},
{family:'Noto Nastaliq Urdu', subsets:''},
{family:'Noto Sans Adlam', subsets:'adlam'},
{family:'Noto Sans Armenian', subsets:'armenian'},
{family:'Noto Sans Avestan', subsets:'avestan'},
{family:'Noto Sans Bamum', subsets:'bamum'},
{family:'Noto Sans Bassa Vah', subsets:'bassa-vah'},
{family:'Noto Sans Batak', subsets:'batak'},
{family:'Noto Sans Bhaiksuki', subsets:'bhaiksuki'},
{family:'Noto Sans Brahmi', subsets:'brahmi'},
{family:'Noto Sans Buginese', subsets:'buginese'},
{family:'Noto Sans Buhid', subsets:'buhid'},
{family:'Noto Sans CJK JP', subsets:'japanese'},
{family:'Noto Sans CJK', subsets:'chinese-simplified/chinese-traditional/japanese/korean'},
{family:'Noto Sans Canadian Aboriginal', subsets:'canadian-aboriginal'},
{family:'Noto Sans Carian', subsets:'carian'},
{family:'Noto Sans Caucasian Albanian', subsets:'caucasian-albanian'},
{family:'Noto Sans Chakma', subsets:'chakma'},
{family:'Noto Sans Cham', subsets:'cham'},
{family:'Noto Sans Coptic', subsets:'coptic'},
{family:'Noto Sans Cuneiform', subsets:'cuneiform'},
{family:'Noto Sans Cypriot', subsets:'cypriot'},
{family:'Noto Sans Duployan', subsets:'duployan'},
{family:'Noto Sans Egyptian Hieroglyphs', subsets:'egyptian-hieroglyphs'},
{family:'Noto Sans Elbasan', subsets:'elbasan'},
{family:'Noto Sans Glagolitic', subsets:'glagolitic'},
{family:'Noto Sans Gothic', subsets:'gothic'},
{family:'Noto Sans Gunjala Gondi', subsets:'gunjala-gondi'},
{family:'Noto Sans Hanifi Rohingya', subsets:'hanifi-rohingya'},
{family:'Noto Sans Hanunoo', subsets:'hanunoo'},
{family:'Noto Sans Hatran', subsets:'hatran'},
{family:'Noto Sans Imperial Aramaic', subsets:'imperial-aramaic'},
{family:'Noto Sans Inscriptional Pahlavi', subsets:'inscriptional-pahlavi'},
{family:'Noto Sans Inscriptional Parthian', subsets:'inscriptional-parthian'},
{family:'Noto Sans Javanese', subsets:'javanese'},
{family:'Noto Sans Kaithi', subsets:'kaithi'},
{family:'Noto Sans Kannada', subsets:'kannada'},
{family:'Noto Sans Kayah Li', subsets:'kayah-li'},
{family:'Noto Sans Kharoshthi', subsets:'kharoshthi'},
{family:'Noto Sans Khojki', subsets:'khojki'},
{family:'Noto Sans Khudawadi', subsets:'khudawadi'},
{family:'Noto Sans Lepcha', subsets:'lepcha'},
{family:'Noto Sans Limbu', subsets:'limbu'},
{family:'Noto Sans Linear A', subsets:'linear-a'},
{family:'Noto Sans Linear B', subsets:'linear-b'},
{family:'Noto Sans Lisu', subsets:'lisu'},
{family:'Noto Sans Lycian', subsets:'lycian'},
{family:'Noto Sans Lydian', subsets:'lydian'},
{family:'Noto Sans Mahajani', subsets:'mahajani'},
{family:'Noto Sans Mandaic', subsets:'mandaic'},
{family:'Noto Sans Manichaean', subsets:'manichaean'},
{family:'Noto Sans Marchen', subsets:'marchen'},
{family:'Noto Sans Masaram Gondi', subsets:'masaram-gondi'},
{family:'Noto Sans Meetei Mayek', subsets:'meetei-mayek'},
{family:'Noto Sans Mende Kikakui', subsets:'mende-kikakui'},
{family:'Noto Sans Meroitic', subsets:'meroitic'},
{family:'Noto Sans Miao', subsets:'miao'},
{family:'Noto Sans Modi', subsets:'modi'},
{family:'Noto Sans Mongolian', subsets:'mongolian'},
{family:'Noto Sans Mro', subsets:'mro'},
{family:'Noto Sans Multani', subsets:'multani'},
{family:'Noto Sans Myanmar', subsets:'myanmar'},
{family:'Noto Sans NKo', subsets:'nko'},
{family:'Noto Sans Nabataean', subsets:'nabataean'},
{family:'Noto Sans New Tai Lue', subsets:'new-tai-lue'},
{family:'Noto Sans Newa', subsets:'newa'},
{family:'Noto Sans Ol Chiki', subsets:'ol-chiki'},
{family:'Noto Sans Old Hungarian', subsets:'old-hungarian'},
{family:'Noto Sans Old North Arabian', subsets:'old-north-arabian'},
{family:'Noto Sans Old Permic', subsets:'old-permic'},
{family:'Noto Sans Old Persian', subsets:'old-persian'},
{family:'Noto Sans Old South Arabian', subsets:'old-south-arabian'},
{family:'Noto Sans Old Turkic', subsets:'old-turkic'},
{family:'Noto Sans Old', subsets:''},
{family:'Noto Sans Oriya', subsets:'oriya'},
{family:'Noto Sans Osage', subsets:'osage'},
{family:'Noto Sans Osmanya', subsets:'osmanya'},
{family:'Noto Sans Pahawh Hmong', subsets:'pahawh-hmong'},
{family:'Noto Sans Palmyrene', subsets:'palmyrene'},
{family:'Noto Sans Pau Cin Hau', subsets:'pau-cin-hau'},
{family:'Noto Sans PhagsPa', subsets:'phags-pa'},
{family:'Noto Sans Phoenician', subsets:'phoenician'},
{family:'Noto Sans Psalter Pahlavi', subsets:'psalter-pahlavi'},
{family:'Noto Sans Rejang', subsets:'rejang'},
{family:'Noto Sans Samaritan', subsets:'samaritan'},
{family:'Noto Sans Saurashtra', subsets:'saurashtra'},
{family:'Noto Sans Sharada', subsets:'sharada'},
{family:'Noto Sans Siddham', subsets:'siddham'},
{family:'Noto Sans Sora Sompeng', subsets:'sora-sompeng'},
{family:'Noto Sans Sundanese', subsets:'sundanese'},
{family:'Noto Sans Syloti Nagri', subsets:'syloti-nagri'},
{family:'Noto Sans Syriac', subsets:'syriac'},
{family:'Noto Sans Tagalog', subsets:'tagalog'},
{family:'Noto Sans Tagbanwa', subsets:'tagbanwa'},
{family:'Noto Sans Tai Le', subsets:'tai-le'},
{family:'Noto Sans Tai Tham', subsets:'tai-tham'},
{family:'Noto Sans Tai Viet', subsets:'tai-viet'},
{family:'Noto Sans Takri', subsets:'takri'},
{family:'Noto Sans Thaana', subsets:'thaana'},
{family:'Noto Sans Tifinagh', subsets:'tifinagh'},
{family:'Noto Sans Tirhuta', subsets:'tirhuta'},
{family:'Noto Sans Ugaritic', subsets:'ugaritic'},
{family:'Noto Sans Vai', subsets:'vai'},
{family:'Noto Sans Wancho', subsets:'wancho'},
{family:'Noto Sans Warang Citi', subsets:'warang-citi'},
{family:'Noto Sans Yi', subsets:'yi'},
{family:'Noto Sans Zawgyi', subsets:''},
{family:'Noto Serif Ahom', subsets:'ahom'},
{family:'Noto Serif Balinese', subsets:'balinese'},
{family:'Noto Serif Hmong Nyiakeng', subsets:''},
{family:'Noto Serif Kannada', subsets:'kannada'},
{family:'Noto Serif Myanmar', subsets:'myanmar'},
{family:'Noto Serif Yezidi', subsets:'yezidi'},
{family:'Noto Serif', subsets:''},
{family:'November Bangla Traditional Compressed Hairline', subsets:''},
{family:'November Bangla Traditional Compressed', subsets:''},
{family:'November Bangla Traditional Hairline', subsets:''},
{family:'November Bangla Traditional', subsets:''},
{family:'October Compressed Devanagari Hairline', subsets:''},
{family:'October Compressed Devanagari', subsets:''},
{family:'October Compressed Gujarati Hairline', subsets:''},
{family:'October Compressed Gujarati', subsets:''},
{family:'October Compressed Gurmukhi Hairline', subsets:''},
{family:'October Compressed Gurmukhi', subsets:''},
{family:'October Compressed Kannada Hairline', subsets:''},
{family:'October Compressed Kannada', subsets:''},
{family:'October Compressed Meetei Mayek Hairline', subsets:''},
{family:'October Compressed Meetei Mayek', subsets:''},
{family:'October Compressed Odia Hairline', subsets:''},
{family:'October Compressed Odia', subsets:''},
{family:'October Compressed Ol Chiki Hairline', subsets:''},
{family:'October Compressed Ol Chiki', subsets:''},
{family:'October Compressed Tamil Hairline', subsets:''},
{family:'October Compressed Tamil', subsets:''},
{family:'October Compressed Telugu Hairline', subsets:''},
{family:'October Compressed Telugu', subsets:''},
{family:'October Condensed Devanagari', subsets:''},
{family:'October Condensed Tamil', subsets:''},
{family:'October Devanagari Hairline', subsets:''},
{family:'October Devanagari', subsets:''},
{family:'October Gujarati Hairline', subsets:''},
{family:'October Gujarati', subsets:''},
{family:'October Gurmukhi Hairline', subsets:''},
{family:'October Gurmukhi', subsets:''},
{family:'October Kannada Hairline', subsets:''},
{family:'October Kannada', subsets:''},
{family:'October Meetei Mayek Hairline', subsets:''},
{family:'October Meetei Mayek', subsets:''},
{family:'October Odia Hairline', subsets:''},
{family:'October Odia', subsets:''},
{family:'October Ol Chiki Hairline', subsets:''},
{family:'October Ol Chiki', subsets:''},
{family:'October Tamil Hairline', subsets:''},
{family:'October Tamil', subsets:''},
{family:'October Telugu Hairline', subsets:''},
{family:'October Telugu', subsets:''},
{family:'Optima ExtraBlack', subsets:''},
{family:'Optima', subsets:''},
{family:'Oriya MN', subsets:''},
{family:'Oriya Sangam MN', subsets:''},
{family:'Osaka', subsets:'japanese'},
{family:'Osaka-Mono', subsets:'japanese'},
{family:'Osaka-等幅', subsets:'japanese'},
{family:'PCMyungjo', subsets:''},
{family:'PMingLiU', subsets:'chinese-traditional'},
{family:'PSL Ornanong Pro Demibold Italic', subsets:''},
{family:'PSL Ornanong Pro', subsets:''},
{family:'PT Mono', subsets:''},
{family:'PT Sans Caption', subsets:''},
{family:'PT Sans Narrow', subsets:''},
{family:'PT Sans', subsets:''},
{family:'PT Serif Caption', subsets:''},
{family:'PT Serif', subsets:''},
{family:'Padyakke Expanded One', subsets:''},
{family:'Palatino Linotype', subsets:''},
{family:'Palatino', subsets:''},
{family:'Papyrus', subsets:''},
{family:'Party LET Plain', subsets:''},
{family:'Party LET', subsets:''},
{family:'Phosphate Inline', subsets:''},
{family:'Phosphate Solid', subsets:''},
{family:'PilGi', subsets:''},
{family:'PingFang HK', subsets:'chinese-hongkong'},
{family:'PingFang MO', subsets:''},
{family:'PingFang SC', subsets:'chinese-simplified'},
{family:'PingFang TC', subsets:'chinese-traditional'},
{family:'Plantagenet Cherokee', subsets:''},
{family:'PortagoITC TT', subsets:''},
{family:'Princetown LET', subsets:''},
{family:'Produkt', subsets:''},
{family:'Proxima Nova It', subsets:''},
{family:'Proxima Nova', subsets:''},
{family:'Publico Headline Roman', subsets:''},
{family:'Publico Headline', subsets:''},
{family:'Publico Text Roman', subsets:''},
{family:'Publico Text', subsets:''},
{family:'Quotes Caps', subsets:''},
{family:'Quotes Script', subsets:''},
{family:'Raanana', subsets:''},
{family:'Raya', subsets:''},
{family:'Roboto', subsets:''},
{family:'Rockwell', subsets:''},
{family:'STFangsong', subsets:''},
{family:'STHeiti', subsets:''},
{family:'STIX Two Math', subsets:''},
{family:'STIX Two Text', subsets:''},
{family:'STIXGeneral-Bold', subsets:''},
{family:'STIXGeneral-BoldItalic', subsets:''},
{family:'STIXGeneral-Italic', subsets:''},
{family:'STIXGeneral-Regular', subsets:''},
{family:'STIXIntegralsD-Bold', subsets:''},
{family:'STIXIntegralsD-Regular', subsets:''},
{family:'STIXIntegralsSm-Bold', subsets:''},
{family:'STIXIntegralsSm-Regular', subsets:''},
{family:'STIXIntegralsUp-Bold', subsets:''},
{family:'STIXIntegralsUp-Regular', subsets:''},
{family:'STIXIntegralsUpD-Bold', subsets:''},
{family:'STIXIntegralsUpD-Regular', subsets:''},
{family:'STIXIntegralsUpSm-Bold', subsets:''},
{family:'STIXIntegralsUpSm-Regular', subsets:''},
{family:'STIXNonUnicode-Bold', subsets:''},
{family:'STIXNonUnicode-BoldItalic', subsets:''},
{family:'STIXNonUnicode-Italic', subsets:''},
{family:'STIXNonUnicode-Regular', subsets:''},
{family:'STIXSizeFiveSym-Regular', subsets:''},
{family:'STIXSizeFourSym-Bold', subsets:''},
{family:'STIXSizeFourSym-Regular', subsets:''},
{family:'STIXSizeOneSym-Bold', subsets:''},
{family:'STIXSizeOneSym-Regular', subsets:''},
{family:'STIXSizeThreeSym-Bold', subsets:''},
{family:'STIXSizeThreeSym-Regular', subsets:''},
{family:'STIXSizeTwoSym-Bold', subsets:''},
{family:'STIXSizeTwoSym-Regular', subsets:''},
{family:'STIXVariants-Bold', subsets:''},
{family:'STIXVariants-Regular', subsets:''},
{family:'STKaiti', subsets:''},
{family:'STSong', subsets:''},
{family:'STXihei', subsets:''},
{family:'Sama Devanagari', subsets:''},
{family:'Sama Gujarati', subsets:''},
{family:'Sama Gurmukhi', subsets:''},
{family:'Sama Kannada', subsets:''},
{family:'Sama Malayalam', subsets:''},
{family:'Sama Tamil', subsets:''},
{family:'San Francisco', subsets:''},
{family:'Sana', subsets:''},
{family:'Santa Fe LET Plain:1.0', subsets:''},
{family:'Sarabun', subsets:''},
{family:'Sathu', subsets:''},
{family:'Sauber Script', subsets:''},
{family:'Savoye LET Plain:1.0', subsets:''},
{family:'Savoye LET', subsets:''},
{family:'Scheme-Bold', subsets:''},
{family:'SchoolHouse Cursive B', subsets:''},
{family:'SchoolHouse Printed A', subsets:''},
{family:'Segoe Fluent Icons', subsets:''},
{family:'Segoe MDL2 Assets', subsets:''},
{family:'Segoe Print', subsets:''},
{family:'Segoe Script', subsets:''},
{family:'Segoe UI Emoji', subsets:'emoji'},
{family:'Segoe UI Historic', subsets:''},
{family:'Segoe UI Symbol', subsets:'symbols'},
{family:'Segoe UI Variable', subsets:''},
{family:'Segoe UI', subsets:''},
{family:'Seravek', subsets:''},
{family:'Shobhika', subsets:''},
{family:'Shree Devanagari 714', subsets:''},
{family:'SignPainter-HouseScript', subsets:''},
{family:'Silom', subsets:''},
{family:'SimHei', subsets:'chinese-simplified'},
{family:'SimSong', subsets:''},
{family:'SimSun', subsets:'chinese-simplified'},
{family:'Sinhala MN', subsets:''},
{family:'Sinhala Sangam MN', subsets:''},
{family:'Sitka', subsets:''},
{family:'Skia Extended', subsets:''},
{family:'Skia', subsets:''},
{family:'Snell Roundhand', subsets:''},
{family:'Somer', subsets:''},
{family:'Songti SC', subsets:'chinese-simplified'},
{family:'Songti TC', subsets:'chinese-traditional'},
{family:'Source Han Sans', subsets:''},
{family:'Source Han Serif', subsets:''},
{family:'Spot Mono', subsets:''},
{family:'Srisakdi', subsets:''},
{family:'Stone Sans ITC TT', subsets:''},
{family:'Stone Sans Sem ITC TT Semi', subsets:''},
{family:'Stone Sans Sem ITC TT SemiIta', subsets:''},
{family:'Sukhumvit Set Semi', subsets:''},
{family:'Sukhumvit Set Text', subsets:''},
{family:'Sukhumvit Set', subsets:''},
{family:'Superclarendon', subsets:''},
{family:'Sylfaen', subsets:''},
{family:'Symbol', subsets:'symbols'},
{family:'Synchro LET', subsets:''},
{family:'Tahoma', subsets:'latin'},
{family:'Tamil MN', subsets:''},
{family:'Tamil Sangam MN', subsets:''},
{family:'Telugu MN', subsets:''},
{family:'Telugu Sangam MN', subsets:''},
{family:'The Hand Serif', subsets:''},
{family:'Thonburi', subsets:''},
{family:'Times New Roman', subsets:'latin'},
{family:'Times Roman', subsets:'latin'},
{family:'Times', subsets:'latin'},
{family:'Tiro Bangla', subsets:''},
{family:'Tiro Devanagari Hindi', subsets:''},
{family:'Tiro Devanagari Marathi', subsets:''},
{family:'Tiro Devanagari Sanskrit', subsets:''},
{family:'Tiro Gurmukhi', subsets:''},
{family:'Tiro Kannada', subsets:''},
{family:'Tiro Tamil', subsets:''},
{family:'Tiro Telugu', subsets:''},
{family:'Toppan Bunkyu Gothic', subsets:'japanese'},
{family:'Toppan Bunkyu Midashi Gothic', subsets:'japanese'},
{family:'Toppan Bunkyu Midashi Mincho', subsets:'japanese'},
{family:'Toppan Bunkyu Mincho', subsets:'japanese'},
{family:'Trattatello', subsets:''},
{family:'Trebuchet MS', subsets:'latin'},
{family:'Tsukushi A Round Gothic', subsets:'japanese'},
{family:'Tsukushi B Round Gothic', subsets:'japanese'},
{family:'Tw Cen MT', subsets:''},
{family:'UNKNOWN', subsets:''},
{family:'Verdana', subsets:'latin'},
{family:'Waseem', subsets:''},
{family:'Wawati SC', subsets:'chinese-simplified'},
{family:'Wawati TC', subsets:'chinese-traditional'},
{family:'Webdings', subsets:'symbols'},
{family:'Weibei SC', subsets:'chinese-simplified'},
{family:'Weibei TC', subsets:'chinese-traditional'},
{family:'Wingdings 2', subsets:'symbols'},
{family:'Wingdings 3', subsets:'symbols'},
{family:'Wingdings', subsets:'symbols'},
{family:'Xingkai SC', subsets:'chinese-simplified'},
{family:'Xingkai TC', subsets:'chinese-traditional'},
{family:'Yaziji', subsets:''},
{family:'Yu Gothic', subsets:'japanese'},
{family:'YuGothic', subsets:'japanese'},
{family:'YuKyokasho Yoko', subsets:'japanese'},
{family:'YuKyokasho', subsets:'japanese'},
{family:'YuMincho +36p Kana', subsets:'japanese'},
{family:'YuMincho', subsets:'japanese'},
{family:'Yuanti SC', subsets:'chinese-simplified'},
{family:'Yuanti TC', subsets:'chinese-traditional'},
{family:'Yuppy SC', subsets:'chinese-simplified'},
{family:'Yuppy TC', subsets:'chinese-traditional'},
{family:'Zapf Dingbats', subsets:''},
{family:'Zapfino', subsets:''},
{family:'Zawra', subsets:''},
{family:'ヒラギノ角ゴシック', subsets:'japanese'},
{family:'モトヤマルベリ', subsets:'japanese'},
{family:'凸版文久', subsets:'japanese'},
{family:'凸版文久明朝', subsets:'japanese'},
{family:'凸版文久見出し', subsets:'japanese'},
{family:'凸版文久見出し明朝', subsets:'japanese'},
{family:'游', subsets:'japanese'},
{family:'游教科書体 横用', subsets:'japanese'},
{family:'游教科書体', subsets:'japanese'},
{family:'游明朝体 +36', subsets:'japanese'},
{family:'游明朝体', subsets:'japanese'},
{family:'筑紫 A 丸', subsets:'japanese'},
{family:'筑紫 B 丸', subsets:'japanese'},
{family:'黒体 - 簡', subsets:'chinese-simplified'},
{family:'黒体 - 繁', subsets:'chinese-traditional'},
];
